Compartir
Publicidad

Si utilizas iOS, actualiza a la versión 7.0.6 cuanto antes para evitar un bug de seguridad

Si utilizas iOS, actualiza a la versión 7.0.6 cuanto antes para evitar un bug de seguridad
8 Comentarios
Publicidad

Si estás leyendo esto y utilizas iOS, lo mejor es que cojas tu teléfono/tablet y lo actualices cuanto antes a la versión 7.0.6 de este sistema operativo. ¿El motivo? En versiones anteriores de iOS, y según ha explicado Apple, un fallo en el componente Secure Transport del SO evitaba que se pudiera autentificar la conexión.

Pero ¿qué quiere decir esto? Sencillo: si alguien de dentro de tu red se hacía pasar por un servidor legítimo en lo que es un ataque "man in the middle" (en esencia, suplantan páginas en ausencia de un certificado que valide que la página es la que es), podría tener acceso perfectamente para capturar o modificar los datos de sesiones protegidas por SSL/TLS.

La buena noticia es que, al ser un fallo en un componente del SO, sólo aquellas aplicaciones que lo utilizan están afectadas. La mala, para Apple, es que OS X también "podría estar afectado":https://twitter.com/ashk4n/status/437112027270881280 por este mismo bug. De momento, hay expertos en seguridad que recomiendan actualizar tan pronto como sea posible y, mientras tanto, no utilizar redes WiFi que no sean propias para minimizar los riesgos.

Enlace | "Comunicado oficial de Apple":http://support.apple.com/kb/HT6147 En Applesfera | iOS 7.0.6 ya disponible

Temas
Publicidad
Comentarios cerrados
Publicidad
Publicidad
Inicio